<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dino Jump</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="world">
        <div class="score">0</div>
        <div class="start-screen">Press Any Key To Start</div>
        <img src="imgs/ground.png" class="ground">
        <img src="imgs/ground.png" class="ground">
        <img src="imgs/dino-stationary.png" class="dino">
    </div>
</body>
</html>